#
#
#	  Name: bison.mk
#		make include file for BISON for La Casita
#
#

#SC_VRM		=	bison-1.75
#SC_VRM		=	bison-1.875
SC_VRM		=	bison-2.3

SC_URL		=    http://ftp.gnu.org/pub/gnu/bison/$(SC_VRM).tar.gz \
		   http://ftp.gnu.org/pub/gnu/bison/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/bison
#SC_INSTALL	=	


# 1.875 http://freshmeat.net/projects/bison/
